//////////////////////////////
/****************************/                            
/////RORBE BY TIAGOESANTO/////
/****************************/                             
//////////////////////////////
/////HIGH SETTINGS PRESET/////
//////////////////////////////

[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9_fxaa.dll

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=2
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=720
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1
SpecularPower=1

[TREE]
LeavesReflectionAmount=0
LeavesSpecularPower=0.5
LeavesAmbientAmount=0.5
LeavesColorMultiplier=0.8
LeavesColorPow=0.5
LeavesColorFilterR=1
LeavesColorFilterG=1
LeavesColorFilterB=1

[BUILDING]
WindowLightIntensity=1.25

[LIGHT1]
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT2]
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1.5
LightCurve=1
ColorFilterR=0.5
ColorFilterG=0.65
ColorFilterB=1

[LIGHT3]
LightIntensity=1.5
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT4]
LightIntensity=0.5
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT5]
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[LIGHT6]
LightIntensity=1
LightAOAmount=0
LightILAmount=0
EdgeLighteningAmount=0
ColorPow=1
LightCurve=1

[CARHEADLIGHT]
EmissiveMuliplier=5
LightIntensity=2

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=1
IntensityInReflection=10
UseRays=false
RaysNumber=0
RaysIntensity=0
RaysRateOfChange=0
RaysLength=0

[CARWINDOWGLASS]
ReflectionAmount=1
SpecularPower=10
SpecularAmount=1
OpacityMultiplier=1

[CHROME]
ReflectionFront=1
ReflectionSide=0.1
SpecularPower=1
SideFade=1
MetallicAmount=0.1

[WHEELS]
ReflectionFront=0.5
ReflectionSide=0.1
SpecularPower=0.5
SideFade=1
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=2
ReflectionSide=2
SpecularPower=10
SideFade=1
MetallicAmount=0.001

[REFLECTION2]
ReflectionFront=2
ReflectionSide=2
SpecularPower=10
SideFade=1

[REFLECTION3]
ReflectionFront=2
ReflectionSide=2
SpecularPower=10
SideFade=1

[BLOOM]
BloomQuality=-1
BlueShiftAmount=1
Radius1=10
Radius2=100
Contrast=1

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=-1
SamplingRange=0
SizeScale=1
SourceTexturesScale=1
FilterQuality=-1
AOAmount=1.5
ILAmount=1.5
EdgeLighteningAmount=1

[SHADOW]
FilterQuality=-1
CharacterShadowMultiplier=1.5
CarShadowMultiplier=1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.1
AdaptationMax=0.7
AdaptationMinMultiplier=1
AdaptationMaxMultiplier=1

[ENVIRONMENT]
DirectLightingIntensity=2
NightLightingIntensity=1.75
DirectLightingCurve=1
ReflectionAmountMultiplier=1
SpecularAmountMultiplier=1.5
SpecularPowerMultiplier=1.5
ColorPow=2
AmbientSunMultiplier=1
AmbientSkyMultiplier=0.75
AmbientSunSaturation=1
AmbientSkySaturation=1

[SKYLIGHTING]
FilterQuality=-1
AmbientSunMix=4
AmbientSkyMix=2.7
AmbientContrast=1.5
AmbientMinLevel=1

[SKY]
AzimuthHeight=1
AzimuthMultiplier=2.5
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=1.5
TopColorMultiplier=1
ColorSaturation=10
ColorPower=2
SunIntensity=0.95
SunMaxBrightness=100
SunColorFilterR=0.91
SunColorFilterG=0.92
SunColorFilterB=0.88
SunColorFilterCurve=5
SunCoronaCurve=5
SunCoronaIntensity=0.5
SunDesaturation=0
OverallPower=1
OverallIntensity=1
BrightnessUpperLimitMultiplier=5
CloudsUseCustomTexture=true
CloudsCurve=5
CloudsIntensity=2
CloudsDesaturation=0
CloudsEdgeClamp=10
CloudsEdgeIntensity=10
CloudsEdgeRange=100
StarsUseCustomTexture=true
StarsAmount=6
StarsIntensity=6
StarsBrightness=6
MoonIntensity=100
MoonGamma=1
MoonSize=0.05
MoonLightingCurve=1
NightCloudsEdgeClamp=1
NightCloudsEdgeIntensity=1
NightCloudsEdgeRange=1
Enable=true

[PARTICLE]
SoftParticlesEnable=false
SoftParticlesEdgeRange=0

[DETAIL]
DetailMapEnable=true

[COLORCORRECTION]
UsePaletteTexture=false

